.content {
    font-size: large;
    text-align: center;

    color: white;
    background-color: black;

    min-width: 400px;
    min-height: 280px;

    margin: 15px;
    padding: 10px;

    border: 2px solid black;
    border-radius: 15px;
}